D:/Perl\bin\ptked
D:/Perl\bin\ptked.bat
D:/Perl\bin\ptksh
D:/Perl\bin\ptksh.bat
D:/Perl\bin\widget
D:/Perl\bin\widget.bat
D:/Perl\site\lib\Tie\Watch.pm
D:/Perl\site\lib\Tk.pm
D:/Perl\site\lib\Tk.pod
D:/Perl\site\lib\Tk\Adjuster.pm
D:/Perl\site\lib\Tk\Adjuster.pod
D:/Perl\site\lib\Tk\After.pm
D:/Perl\site\lib\Tk\Animation.pm
D:/Perl\site\lib\Tk\Animation.pod
D:/Perl\site\lib\Tk\Balloon.pm
D:/Perl\site\lib\Tk\Balloon.pod
D:/Perl\site\lib\Tk\Bitmap.pm
D:/Perl\site\lib\Tk\Bitmap.pod
D:/Perl\site\lib\Tk\BrowseEntry.pm
D:/Perl\site\lib\Tk\BrowseEntry.pod
D:/Perl\site\lib\Tk\Button.pm
D:/Perl\site\lib\Tk\Button.pod
D:/Perl\site\lib\Tk\Camel.xpm
D:/Perl\site\lib\Tk\Canvas.pm
D:/Perl\site\lib\Tk\Canvas.pod
D:/Perl\site\lib\Tk\Checkbutton.pm
D:/Perl\site\lib\Tk\Checkbutton.pod
D:/Perl\site\lib\Tk\Clipboard.pm
D:/Perl\site\lib\Tk\Clipboard.pod
D:/Perl\site\lib\Tk\CmdLine.pm
D:/Perl\site\lib\Tk\CmdLine.pod
D:/Perl\site\lib\Tk\ColorEdit.xpm
D:/Perl\site\lib\Tk\ColorEditor.pm
D:/Perl\site\lib\Tk\ColorEditor.pod
D:/Perl\site\lib\Tk\Common.pod
D:/Perl\site\lib\Tk\Compound.pm
D:/Perl\site\lib\Tk\Compound.pod
D:/Perl\site\lib\Tk\Config.pm
D:/Perl\site\lib\Tk\ConfigSpecs.pod
D:/Perl\site\lib\Tk\Configure.pm
D:/Perl\site\lib\Tk\Credits
D:/Perl\site\lib\Tk\DItem.pod
D:/Perl\site\lib\Tk\Derived.pm
D:/Perl\site\lib\Tk\Derived.pod
D:/Perl\site\lib\Tk\Dialog.pm
D:/Perl\site\lib\Tk\Dialog.pod
D:/Perl\site\lib\Tk\DialogBox.pm
D:/Perl\site\lib\Tk\DialogBox.pod
D:/Perl\site\lib\Tk\DirTree.pm
D:/Perl\site\lib\Tk\DirTree.pod
D:/Perl\site\lib\Tk\Dirlist.pm
D:/Perl\site\lib\Tk\DragDrop.pm
D:/Perl\site\lib\Tk\DragDrop\Common.pm
D:/Perl\site\lib\Tk\DragDrop\KDEDrop.pm
D:/Perl\site\lib\Tk\DragDrop\KDESite.pm
D:/Perl\site\lib\Tk\DragDrop\LocalDrop.pm
D:/Perl\site\lib\Tk\DragDrop\Rect.pm
D:/Perl\site\lib\Tk\DragDrop\SunConst.pm
D:/Perl\site\lib\Tk\DragDrop\SunDrop.pm
D:/Perl\site\lib\Tk\DragDrop\SunSite.pm
D:/Perl\site\lib\Tk\DragDrop\Win32Drop.pm
D:/Perl\site\lib\Tk\DragDrop\Win32Site.pm
D:/Perl\site\lib\Tk\DragDrop\XDNDDrop.pm
D:/Perl\site\lib\Tk\DragDrop\XDNDSite.pm
D:/Perl\site\lib\Tk\DropSite.pm
D:/Perl\site\lib\Tk\DropSite.pod
D:/Perl\site\lib\Tk\English.pm
D:/Perl\site\lib\Tk\Entry.pm
D:/Perl\site\lib\Tk\Entry.pod
D:/Perl\site\lib\Tk\Error.pod
D:/Perl\site\lib\Tk\ErrorDialog.pm
D:/Perl\site\lib\Tk\Event.pm
D:/Perl\site\lib\Tk\Event\IO.pm
D:/Perl\site\lib\Tk\Eventloop.pod
D:/Perl\site\lib\Tk\FBox.pm
D:/Perl\site\lib\Tk\FileSelect.pm
D:/Perl\site\lib\Tk\FileSelect.pod
D:/Perl\site\lib\Tk\FloatEntry.pm
D:/Perl\site\lib\Tk\Font.pm
D:/Perl\site\lib\Tk\Font.pod
D:/Perl\site\lib\Tk\Frame.pm
D:/Perl\site\lib\Tk\Frame.pod
D:/Perl\site\lib\Tk\HList.pm
D:/Perl\site\lib\Tk\HList.pod
D:/Perl\site\lib\Tk\IO.pm
D:/Perl\site\lib\Tk\IO.pod
D:/Perl\site\lib\Tk\IconList.pm
D:/Perl\site\lib\Tk\Image.pm
D:/Perl\site\lib\Tk\Image.pod
D:/Perl\site\lib\Tk\InputO.pod
D:/Perl\site\lib\Tk\Internals.pod
D:/Perl\site\lib\Tk\Item.pod
D:/Perl\site\lib\Tk\ItemStyle.pm
D:/Perl\site\lib\Tk\LabEntry.pm
D:/Perl\site\lib\Tk\LabFrame.pm
D:/Perl\site\lib\Tk\LabFrame.pod
D:/Perl\site\lib\Tk\LabRadio.pm
D:/Perl\site\lib\Tk\Label.pm
D:/Perl\site\lib\Tk\Label.pod
D:/Perl\site\lib\Tk\Listbox.pm
D:/Perl\site\lib\Tk\Listbox.pod
D:/Perl\site\lib\Tk\MMtry.pm
D:/Perl\site\lib\Tk\MMutil.pm
D:/Perl\site\lib\Tk\MainWindow.pm
D:/Perl\site\lib\Tk\MainWindow.pod
D:/Perl\site\lib\Tk\MakeDepend.pm
D:/Perl\site\lib\Tk\Menu.pm
D:/Perl\site\lib\Tk\Menu.pod
D:/Perl\site\lib\Tk\Menu\Item.pm
D:/Perl\site\lib\Tk\Menubar.pm
D:/Perl\site\lib\Tk\Menubutton.pm
D:/Perl\site\lib\Tk\Menubutton.pod
D:/Perl\site\lib\Tk\Message.pm
D:/Perl\site\lib\Tk\Message.pod
D:/Perl\site\lib\Tk\Mwm.pod
D:/Perl\site\lib\Tk\NBFrame.pm
D:/Perl\site\lib\Tk\NoteBook.pm
D:/Perl\site\lib\Tk\NoteBook.pod
D:/Perl\site\lib\Tk\Optionmenu.pm
D:/Perl\site\lib\Tk\Optionmenu.pod
D:/Perl\site\lib\Tk\Pane.pm
D:/Perl\site\lib\Tk\Photo.pm
D:/Perl\site\lib\Tk\Photo.pod
D:/Perl\site\lib\Tk\Pixmap.pm
D:/Perl\site\lib\Tk\Pixmap.pod
D:/Perl\site\lib\Tk\Pretty.pm
D:/Perl\site\lib\Tk\ProgressBar.pm
D:/Perl\site\lib\Tk\README.Adjust
D:/Perl\site\lib\Tk\ROText.pm
D:/Perl\site\lib\Tk\ROText.pod
D:/Perl\site\lib\Tk\Radiobutton.pm
D:/Perl\site\lib\Tk\Radiobutton.pod
D:/Perl\site\lib\Tk\Region.pm
D:/Perl\site\lib\Tk\Reindex.pm
D:/Perl\site\lib\Tk\ReindexedROText.pm
D:/Perl\site\lib\Tk\ReindexedText.pm
D:/Perl\site\lib\Tk\Scale.pm
D:/Perl\site\lib\Tk\Scale.pod
D:/Perl\site\lib\Tk\Scrollbar.pm
D:/Perl\site\lib\Tk\Scrollbar.pod
D:/Perl\site\lib\Tk\Scrolled.pod
D:/Perl\site\lib\Tk\Stats.pm
D:/Perl\site\lib\Tk\Submethods.pm
D:/Perl\site\lib\Tk\Submethods.pod
D:/Perl\site\lib\Tk\SunConst.pod
D:/Perl\site\lib\Tk\TList.pm
D:/Perl\site\lib\Tk\TList.pod
D:/Perl\site\lib\Tk\Table.pm
D:/Perl\site\lib\Tk\Table.pod
D:/Perl\site\lib\Tk\Tcl-perl.pod
D:/Perl\site\lib\Tk\Text.pm
D:/Perl\site\lib\Tk\Text.pod
D:/Perl\site\lib\Tk\TextEdit.pm
D:/Perl\site\lib\Tk\TextList.pm
D:/Perl\site\lib\Tk\TextUndo.pm
D:/Perl\site\lib\Tk\TextUndo.pod
D:/Perl\site\lib\Tk\Text\Tag.pm
D:/Perl\site\lib\Tk\Tiler.pm
D:/Perl\site\lib\Tk\Tiler.pod
D:/Perl\site\lib\Tk\TixGrid.pm
D:/Perl\site\lib\Tk\TixGrid.pod
D:/Perl\site\lib\Tk\Tk.xbm
D:/Perl\site\lib\Tk\Tk.xpm
D:/Perl\site\lib\Tk\TkXSUB.def
D:/Perl\site\lib\Tk\Toplevel.pm
D:/Perl\site\lib\Tk\Toplevel.pod
D:/Perl\site\lib\Tk\Trace.pm
D:/Perl\site\lib\Tk\Tree.pm
D:/Perl\site\lib\Tk\Tree.pod
D:/Perl\site\lib\Tk\UserGuide.pod
D:/Perl\site\lib\Tk\Widget.pm
D:/Perl\site\lib\Tk\Widget.pod
D:/Perl\site\lib\Tk\WidgetDemo.pod
D:/Perl\site\lib\Tk\Wm.pm
D:/Perl\site\lib\Tk\Wm.pod
D:/Perl\site\lib\Tk\X.pm
D:/Perl\site\lib\Tk\X.pod
D:/Perl\site\lib\Tk\X11Font.pm
D:/Perl\site\lib\Tk\X11Font.pod
D:/Perl\site\lib\Tk\X11\X.h
D:/Perl\site\lib\Tk\X11\Xatom.h
D:/Perl\site\lib\Tk\X11\Xfuncproto.h
D:/Perl\site\lib\Tk\X11\Xlib.h
D:/Perl\site\lib\Tk\X11\Xutil.h
D:/Perl\site\lib\Tk\X11\cursorfont.h
D:/Perl\site\lib\Tk\X11\keysym.h
D:/Perl\site\lib\Tk\X11\keysymdef.h
D:/Perl\site\lib\Tk\X11\license.terms
D:/Perl\site\lib\Tk\Xcamel.gif
D:/Perl\site\lib\Tk\Xlib.pm
D:/Perl\site\lib\Tk\Xrm.pm
D:/Perl\site\lib\Tk\Xrm.pod
D:/Perl\site\lib\Tk\act_folder.xbm
D:/Perl\site\lib\Tk\act_folder.xpm
D:/Perl\site\lib\Tk\after.pod
D:/Perl\site\lib\Tk\anim.gif
D:/Perl\site\lib\Tk\balArrow.xbm
D:/Perl\site\lib\Tk\bind.pod
D:/Perl\site\lib\Tk\bindtags.pod
D:/Perl\site\lib\Tk\callbacks.pod
D:/Perl\site\lib\Tk\cbxarrow.xbm
D:/Perl\site\lib\Tk\chooseColor.pod
D:/Perl\site\lib\Tk\composite.pod
D:/Perl\site\lib\Tk\demos\LabEnLabRad.pm
D:/Perl\site\lib\Tk\demos\images\QuitPB.xpm
D:/Perl\site\lib\Tk\demos\images\QuitPBa.xpm
D:/Perl\site\lib\Tk\demos\images\c.icon
D:/Perl\site\lib\Tk\demos\images\cursor.mask
D:/Perl\site\lib\Tk\demos\images\cursor.xbm
D:/Perl\site\lib\Tk\demos\images\dir.icon
D:/Perl\site\lib\Tk\demos\images\dir.mask
D:/Perl\site\lib\Tk\demos\images\earth.gif
D:/Perl\site\lib\Tk\demos\images\earthris.gif
D:/Perl\site\lib\Tk\demos\images\face
D:/Perl\site\lib\Tk\demos\images\flagdown
D:/Perl\site\lib\Tk\demos\images\flagup
D:/Perl\site\lib\Tk\demos\images\grey.25
D:/Perl\site\lib\Tk\demos\images\grey.5
D:/Perl\site\lib\Tk\demos\images\letters
D:/Perl\site\lib\Tk\demos\images\mickey.gif
D:/Perl\site\lib\Tk\demos\images\ned.xpm
D:/Perl\site\lib\Tk\demos\images\noletters
D:/Perl\site\lib\Tk\demos\images\page.icon
D:/Perl\site\lib\Tk\demos\images\page.mask
D:/Perl\site\lib\Tk\demos\images\pattern
D:/Perl\site\lib\Tk\demos\images\teapot.ppm
D:/Perl\site\lib\Tk\demos\widget_lib\Ball.pm
D:/Perl\site\lib\Tk\demos\widget_lib\Plot.pm
D:/Perl\site\lib\Tk\demos\widget_lib\WidgetDemo.pm
D:/Perl\site\lib\Tk\demos\widget_lib\arrows.pl
D:/Perl\site\lib\Tk\demos\widget_lib\bind.pl
D:/Perl\site\lib\Tk\demos\widget_lib\bitmaps.pl
D:/Perl\site\lib\Tk\demos\widget_lib\bounce.pl
D:/Perl\site\lib\Tk\demos\widget_lib\button.pl
D:/Perl\site\lib\Tk\demos\widget_lib\check.pl
D:/Perl\site\lib\Tk\demos\widget_lib\clrpick.pl
D:/Perl\site\lib\Tk\demos\widget_lib\colors.pl
D:/Perl\site\lib\Tk\demos\widget_lib\cscroll.pl
D:/Perl\site\lib\Tk\demos\widget_lib\ctext.pl
D:/Perl\site\lib\Tk\demos\widget_lib\dialog1.pl
D:/Perl\site\lib\Tk\demos\widget_lib\dialog2.pl
D:/Perl\site\lib\Tk\demos\widget_lib\entry1.pl
D:/Perl\site\lib\Tk\demos\widget_lib\entry2.pl
D:/Perl\site\lib\Tk\demos\widget_lib\filebox.pl
D:/Perl\site\lib\Tk\demos\widget_lib\floor.pl
D:/Perl\site\lib\Tk\demos\widget_lib\form.pl
D:/Perl\site\lib\Tk\demos\widget_lib\hscale.pl
D:/Perl\site\lib\Tk\demos\widget_lib\icon.pl
D:/Perl\site\lib\Tk\demos\widget_lib\image1.pl
D:/Perl\site\lib\Tk\demos\widget_lib\image2.pl
D:/Perl\site\lib\Tk\demos\widget_lib\items.pl
D:/Perl\site\lib\Tk\demos\widget_lib\labels.pl
D:/Perl\site\lib\Tk\demos\widget_lib\menbut.pl
D:/Perl\site\lib\Tk\demos\widget_lib\menus.pl
D:/Perl\site\lib\Tk\demos\widget_lib\menus2.pl
D:/Perl\site\lib\Tk\demos\widget_lib\mkArrow.pl
D:/Perl\site\lib\Tk\demos\widget_lib\mkBasic.pl
D:/Perl\site\lib\Tk\demos\widget_lib\mkBitmaps.pl
D:/Perl\site\lib\Tk\demos\widget_lib\mkButton.pl
D:/Perl\site\lib\Tk\demos\widget_lib\mkCanvText.pl
D:/Perl\site\lib\Tk\demos\widget_lib\mkCheck.pl
D:/Perl\site\lib\Tk\demos\widget_lib\mkEntry.pl
D:/Perl\site\lib\Tk\demos\widget_lib\mkEntry2.pl
D:/Perl\site\lib\Tk\demos\widget_lib\mkFloor.pl
D:/Perl\site\lib\Tk\demos\widget_lib\mkForm.pl
D:/Perl\site\lib\Tk\demos\widget_lib\mkHScale.pl
D:/Perl\site\lib\Tk\demos\widget_lib\mkIcon.pl
D:/Perl\site\lib\Tk\demos\widget_lib\mkItems.pl
D:/Perl\site\lib\Tk\demos\widget_lib\mkLabel.pl
D:/Perl\site\lib\Tk\demos\widget_lib\mkListbox.pl
D:/Perl\site\lib\Tk\demos\widget_lib\mkListbox2.pl
D:/Perl\site\lib\Tk\demos\widget_lib\mkListbox3.pl
D:/Perl\site\lib\Tk\demos\widget_lib\mkPlot.pl
D:/Perl\site\lib\Tk\demos\widget_lib\mkPuzzle.pl
D:/Perl\site\lib\Tk\demos\widget_lib\mkRadio.pl
D:/Perl\site\lib\Tk\demos\widget_lib\mkRuler.pl
D:/Perl\site\lib\Tk\demos\widget_lib\mkScroll.pl
D:/Perl\site\lib\Tk\demos\widget_lib\mkStyles.pl
D:/Perl\site\lib\Tk\demos\widget_lib\mkTextBind.pl
D:/Perl\site\lib\Tk\demos\widget_lib\mkTextWind.pl
D:/Perl\site\lib\Tk\demos\widget_lib\mkTxtSearch.pl
D:/Perl\site\lib\Tk\demos\widget_lib\mkVScale.pl
D:/Perl\site\lib\Tk\demos\widget_lib\msgBox.pl
D:/Perl\site\lib\Tk\demos\widget_lib\plot.pl
D:/Perl\site\lib\Tk\demos\widget_lib\puzzle.pl
D:/Perl\site\lib\Tk\demos\widget_lib\radio.pl
D:/Perl\site\lib\Tk\demos\widget_lib\ruler.pl
D:/Perl\site\lib\Tk\demos\widget_lib\sayings.pl
D:/Perl\site\lib\Tk\demos\widget_lib\search.pl
D:/Perl\site\lib\Tk\demos\widget_lib\showVars.pl
D:/Perl\site\lib\Tk\demos\widget_lib\states.pl
D:/Perl\site\lib\Tk\demos\widget_lib\style.pl
D:/Perl\site\lib\Tk\demos\widget_lib\texts.pl
D:/Perl\site\lib\Tk\demos\widget_lib\transtile.pl
D:/Perl\site\lib\Tk\demos\widget_lib\twind.pl
D:/Perl\site\lib\Tk\demos\widget_lib\vscale.pl
D:/Perl\site\lib\Tk\demos\widtrib\Gedi.pl
D:/Perl\site\lib\Tk\demos\widtrib\HList.pl
D:/Perl\site\lib\Tk\demos\widtrib\HList2.pl
D:/Perl\site\lib\Tk\demos\widtrib\TEMPLATE.pl
D:/Perl\site\lib\Tk\demos\widtrib\Tiler.pl
D:/Perl\site\lib\Tk\demos\widtrib\balloon.pl
D:/Perl\site\lib\Tk\demos\widtrib\browseentry.pl
D:/Perl\site\lib\Tk\demos\widtrib\browseentry2.pl
D:/Perl\site\lib\Tk\demos\widtrib\dirtree.pl
D:/Perl\site\lib\Tk\demos\widtrib\form_mgr.pl
D:/Perl\site\lib\Tk\demos\widtrib\labframe.pl
D:/Perl\site\lib\Tk\demos\widtrib\lib\npuz\Xcamel.npuz
D:/Perl\site\lib\Tk\demos\widtrib\notebook.pl
D:/Perl\site\lib\Tk\demos\widtrib\npuz.pl
D:/Perl\site\lib\Tk\demos\widtrib\plop.pl
D:/Perl\site\lib\Tk\demos\widtrib\progress.pl
D:/Perl\site\lib\Tk\event.pod
D:/Perl\site\lib\Tk\exit.pod
D:/Perl\site\lib\Tk\file.xbm
D:/Perl\site\lib\Tk\file.xpm
D:/Perl\site\lib\Tk\fileevent.pod
D:/Perl\site\lib\Tk\focus.pod
D:/Perl\site\lib\Tk\folder.xbm
D:/Perl\site\lib\Tk\folder.xpm
D:/Perl\site\lib\Tk\form.pod
D:/Perl\site\lib\Tk\getOpenFile.pod
D:/Perl\site\lib\Tk\grab.pod
D:/Perl\site\lib\Tk\grid.pod
D:/Perl\site\lib\Tk\icon.gif
D:/Perl\site\lib\Tk\install.pm
D:/Perl\site\lib\Tk\license.terms
D:/Perl\site\lib\Tk\mega.pod
D:/Perl\site\lib\Tk\messageBox.pod
D:/Perl\site\lib\Tk\openfile.xbm
D:/Perl\site\lib\Tk\openfolder.xbm
D:/Perl\site\lib\Tk\openfolder.xpm
D:/Perl\site\lib\Tk\option.pod
D:/Perl\site\lib\Tk\options.pod
D:/Perl\site\lib\Tk\overview.pod
D:/Perl\site\lib\Tk\pTk.pod
D:/Perl\site\lib\Tk\pTk\Lang.h
D:/Perl\site\lib\Tk\pTk\Lang.m
D:/Perl\site\lib\Tk\pTk\Lang.t
D:/Perl\site\lib\Tk\pTk\LangIO.h
D:/Perl\site\lib\Tk\pTk\Lang_f.h
D:/Perl\site\lib\Tk\pTk\Tcl-pTk
D:/Perl\site\lib\Tk\pTk\Xlib.h
D:/Perl\site\lib\Tk\pTk\Xlib.m
D:/Perl\site\lib\Tk\pTk\Xlib.t
D:/Perl\site\lib\Tk\pTk\Xlib_f.h
D:/Perl\site\lib\Tk\pTk\compat\limits.h
D:/Perl\site\lib\Tk\pTk\compat\stdlib.h
D:/Perl\site\lib\Tk\pTk\compat\unistd.h
D:/Perl\site\lib\Tk\pTk\default.h
D:/Perl\site\lib\Tk\pTk\img.h
D:/Perl\site\lib\Tk\pTk\imgInt.h
D:/Perl\site\lib\Tk\pTk\imgInt.m
D:/Perl\site\lib\Tk\pTk\imgInt.t
D:/Perl\site\lib\Tk\pTk\imgInt_f.h
D:/Perl\site\lib\Tk\pTk\ks_names.h
D:/Perl\site\lib\Tk\pTk\mkVFunc
D:/Perl\site\lib\Tk\pTk\patchlevel.h
D:/Perl\site\lib\Tk\pTk\port.h
D:/Perl\site\lib\Tk\pTk\tclMath.h
D:/Perl\site\lib\Tk\pTk\tix.h
D:/Perl\site\lib\Tk\pTk\tix.m
D:/Perl\site\lib\Tk\pTk\tix.t
D:/Perl\site\lib\Tk\pTk\tixBitmaps.h
D:/Perl\site\lib\Tk\pTk\tixDef.h
D:/Perl\site\lib\Tk\pTk\tixForm.h
D:/Perl\site\lib\Tk\pTk\tixGrData.h
D:/Perl\site\lib\Tk\pTk\tixGrid.h
D:/Perl\site\lib\Tk\pTk\tixHList.h
D:/Perl\site\lib\Tk\pTk\tixImgXpm.h
D:/Perl\site\lib\Tk\pTk\tixImgXpm.m
D:/Perl\site\lib\Tk\pTk\tixImgXpm.t
D:/Perl\site\lib\Tk\pTk\tixImgXpm_f.h
D:/Perl\site\lib\Tk\pTk\tixInt.h
D:/Perl\site\lib\Tk\pTk\tixInt.m
D:/Perl\site\lib\Tk\pTk\tixInt.t
D:/Perl\site\lib\Tk\pTk\tixInt_f.h
D:/Perl\site\lib\Tk\pTk\tixPort.h
D:/Perl\site\lib\Tk\pTk\tixTList.h
D:/Perl\site\lib\Tk\pTk\tixWinInt.h
D:/Perl\site\lib\Tk\pTk\tixWinPort.h
D:/Perl\site\lib\Tk\pTk\tix_f.h
D:/Perl\site\lib\Tk\pTk\tk.h
D:/Perl\site\lib\Tk\pTk\tk.m
D:/Perl\site\lib\Tk\pTk\tk.t
D:/Perl\site\lib\Tk\pTk\tk3d.h
D:/Perl\site\lib\Tk\pTk\tkButton.h
D:/Perl\site\lib\Tk\pTk\tkCanvas.h
D:/Perl\site\lib\Tk\pTk\tkCanvases.h
D:/Perl\site\lib\Tk\pTk\tkColor.h
D:/Perl\site\lib\Tk\pTk\tkConfig.h
D:/Perl\site\lib\Tk\pTk\tkEvent.h
D:/Perl\site\lib\Tk\pTk\tkEvent.m
D:/Perl\site\lib\Tk\pTk\tkEvent.t
D:/Perl\site\lib\Tk\pTk\tkEvent_f.h
D:/Perl\site\lib\Tk\pTk\tkFileFilter.h
D:/Perl\site\lib\Tk\pTk\tkFont.h
D:/Perl\site\lib\Tk\pTk\tkImgPhoto.h
D:/Perl\site\lib\Tk\pTk\tkImgPhoto.m
D:/Perl\site\lib\Tk\pTk\tkImgPhoto.t
D:/Perl\site\lib\Tk\pTk\tkImgPhoto_f.h
D:/Perl\site\lib\Tk\pTk\tkInitScript.h
D:/Perl\site\lib\Tk\pTk\tkInt.h
D:/Perl\site\lib\Tk\pTk\tkInt.m
D:/Perl\site\lib\Tk\pTk\tkInt.t
D:/Perl\site\lib\Tk\pTk\tkInt_f.h
D:/Perl\site\lib\Tk\pTk\tkMenu.h
D:/Perl\site\lib\Tk\pTk\tkMenubutton.h
D:/Perl\site\lib\Tk\pTk\tkOption.h
D:/Perl\site\lib\Tk\pTk\tkOption.m
D:/Perl\site\lib\Tk\pTk\tkOption.t
D:/Perl\site\lib\Tk\pTk\tkOption_f.h
D:/Perl\site\lib\Tk\pTk\tkPort.h
D:/Perl\site\lib\Tk\pTk\tkScale.h
D:/Perl\site\lib\Tk\pTk\tkScrollbar.h
D:/Perl\site\lib\Tk\pTk\tkSelect.h
D:/Perl\site\lib\Tk\pTk\tkText.h
D:/Perl\site\lib\Tk\pTk\tkVMacro.h
D:/Perl\site\lib\Tk\pTk\tkWin.h
D:/Perl\site\lib\Tk\pTk\tkWin.m
D:/Perl\site\lib\Tk\pTk\tkWin.t
D:/Perl\site\lib\Tk\pTk\tkWinDefault.h
D:/Perl\site\lib\Tk\pTk\tkWinInt.h
D:/Perl\site\lib\Tk\pTk\tkWinInt.m
D:/Perl\site\lib\Tk\pTk\tkWinInt.t
D:/Perl\site\lib\Tk\pTk\tkWinInt_f.h
D:/Perl\site\lib\Tk\pTk\tkWinPort.h
D:/Perl\site\lib\Tk\pTk\tkWin_f.h
D:/Perl\site\lib\Tk\pTk\tkXrm.h
D:/Perl\site\lib\Tk\pTk\tk_f.h
D:/Perl\site\lib\Tk\pTk\xbytes.h
D:/Perl\site\lib\Tk\pack.pod
D:/Perl\site\lib\Tk\palette.pod
D:/Perl\site\lib\Tk\place.pod
D:/Perl\site\lib\Tk\prolog.ps
D:/Perl\site\lib\Tk\reindex.pl
D:/Perl\site\lib\Tk\selection.pod
D:/Perl\site\lib\Tk\send.pod
D:/Perl\site\lib\Tk\srcfile.xpm
D:/Perl\site\lib\Tk\textfile.xpm
D:/Perl\site\lib\Tk\tixWm.pod
D:/Perl\site\lib\Tk\tkGlue.def
D:/Perl\site\lib\Tk\tkGlue.h
D:/Perl\site\lib\Tk\tkGlue.m
D:/Perl\site\lib\Tk\tkGlue.t
D:/Perl\site\lib\Tk\tkGlue_f.h
D:/Perl\site\lib\Tk\tkvars.pod
D:/Perl\site\lib\Tk\tranicon.gif
D:/Perl\site\lib\Tk\typemap
D:/Perl\site\lib\Tk\widgets.pm
D:/Perl\site\lib\Tk\widgets.pod
D:/Perl\site\lib\Tk\win.xbm
D:/Perl\site\lib\Tk\winfolder.xpm
D:/Perl\site\lib\Tk\wintext.xpm
D:/Perl\site\lib\auto\Tk\Bitmap\Bitmap.bs
D:/Perl\site\lib\auto\Tk\Bitmap\Bitmap.dll
D:/Perl\site\lib\auto\Tk\Bitmap\Bitmap.exp
D:/Perl\site\lib\auto\Tk\Bitmap\Bitmap.lib
D:/Perl\site\lib\auto\Tk\CancelRepeat.al
D:/Perl\site\lib\auto\Tk\Canvas\Canvas.bs
D:/Perl\site\lib\auto\Tk\Canvas\Canvas.dll
D:/Perl\site\lib\auto\Tk\Canvas\Canvas.exp
D:/Perl\site\lib\auto\Tk\Canvas\Canvas.lib
D:/Perl\site\lib\auto\Tk\Clipboard\autosplit.ix
D:/Perl\site\lib\auto\Tk\Clipboard\getSelected.al
D:/Perl\site\lib\auto\Tk\Compound\Compound.bs
D:/Perl\site\lib\auto\Tk\Compound\Compound.dll
D:/Perl\site\lib\auto\Tk\Compound\Compound.exp
D:/Perl\site\lib\auto\Tk\Compound\Compound.lib
D:/Perl\site\lib\auto\Tk\DragDrop\Win32Site\Win32Site.bs
D:/Perl\site\lib\auto\Tk\DragDrop\Win32Site\Win32Site.dll
D:/Perl\site\lib\auto\Tk\DragDrop\Win32Site\Win32Site.exp
D:/Perl\site\lib\auto\Tk\DragDrop\Win32Site\Win32Site.lib
D:/Perl\site\lib\auto\Tk\EnterFocus.al
D:/Perl\site\lib\auto\Tk\Entry\Entry.bs
D:/Perl\site\lib\auto\Tk\Entry\Entry.dll
D:/Perl\site\lib\auto\Tk\Entry\Entry.exp
D:/Perl\site\lib\auto\Tk\Entry\Entry.lib
D:/Perl\site\lib\auto\Tk\Error.al
D:/Perl\site\lib\auto\Tk\Event\Event.bs
D:/Perl\site\lib\auto\Tk\Event\Event.dll
D:/Perl\site\lib\auto\Tk\Event\Event.exp
D:/Perl\site\lib\auto\Tk\Event\Event.lib
D:/Perl\site\lib\auto\Tk\FirstMenu.al
D:/Perl\site\lib\auto\Tk\FocusChildren.al
D:/Perl\site\lib\auto\Tk\FocusOK.al
D:/Perl\site\lib\auto\Tk\Frame\AddScrollbars.al
D:/Perl\site\lib\auto\Tk\Frame\FindMenu.al
D:/Perl\site\lib\auto\Tk\Frame\autosplit.ix
D:/Perl\site\lib\auto\Tk\Frame\freeze_on_map.al
D:/Perl\site\lib\auto\Tk\Frame\label.al
D:/Perl\site\lib\auto\Tk\Frame\labelPack.al
D:/Perl\site\lib\auto\Tk\Frame\labelVariable.al
D:/Perl\site\lib\auto\Tk\Frame\packscrollbars.al
D:/Perl\site\lib\auto\Tk\Frame\queuePack.al
D:/Perl\site\lib\auto\Tk\Frame\sbset.al
D:/Perl\site\lib\auto\Tk\Frame\scrollbars.al
D:/Perl\site\lib\auto\Tk\HList\HList.bs
D:/Perl\site\lib\auto\Tk\HList\HList.dll
D:/Perl\site\lib\auto\Tk\HList\HList.exp
D:/Perl\site\lib\auto\Tk\HList\HList.lib
D:/Perl\site\lib\auto\Tk\IO\IO.bs
D:/Perl\site\lib\auto\Tk\IO\IO.dll
D:/Perl\site\lib\auto\Tk\IO\IO.exp
D:/Perl\site\lib\auto\Tk\IO\IO.lib
D:/Perl\site\lib\auto\Tk\ImageNames.al
D:/Perl\site\lib\auto\Tk\ImageTypes.al
D:/Perl\site\lib\auto\Tk\Listbox\AutoScan.al
D:/Perl\site\lib\auto\Tk\Listbox\BeginExtend.al
D:/Perl\site\lib\auto\Tk\Listbox\BeginSelect.al
D:/Perl\site\lib\auto\Tk\Listbox\BeginToggle.al
D:/Perl\site\lib\auto\Tk\Listbox\ButtonRelease_1.al
D:/Perl\site\lib\auto\Tk\Listbox\Cancel.al
D:/Perl\site\lib\auto\Tk\Listbox\Cntrl_End.al
D:/Perl\site\lib\auto\Tk\Listbox\Cntrl_Home.al
D:/Perl\site\lib\auto\Tk\Listbox\Cntrl_backslash.al
D:/Perl\site\lib\auto\Tk\Listbox\DataExtend.al
D:/Perl\site\lib\auto\Tk\Listbox\ExtendUpDown.al
D:/Perl\site\lib\auto\Tk\Listbox\Listbox.bs
D:/Perl\site\lib\auto\Tk\Listbox\Listbox.dll
D:/Perl\site\lib\auto\Tk\Listbox\Listbox.exp
D:/Perl\site\lib\auto\Tk\Listbox\Listbox.lib
D:/Perl\site\lib\auto\Tk\Listbox\Motion.al
D:/Perl\site\lib\auto\Tk\Listbox\SelectAll.al
D:/Perl\site\lib\auto\Tk\Listbox\SetList.al
D:/Perl\site\lib\auto\Tk\Listbox\UpDown.al
D:/Perl\site\lib\auto\Tk\Listbox\autosplit.ix
D:/Perl\site\lib\auto\Tk\Listbox\clipboardPaste.al
D:/Perl\site\lib\auto\Tk\Listbox\deleteSelected.al
D:/Perl\site\lib\auto\Tk\Listbox\getSelected.al
D:/Perl\site\lib\auto\Tk\Listbox\xyIndex.al
D:/Perl\site\lib\auto\Tk\Menubutton\Menubutton.bs
D:/Perl\site\lib\auto\Tk\Menubutton\Menubutton.dll
D:/Perl\site\lib\auto\Tk\Menubutton\Menubutton.exp
D:/Perl\site\lib\auto\Tk\Menubutton\Menubutton.lib
D:/Perl\site\lib\auto\Tk\NBFrame\NBFrame.bs
D:/Perl\site\lib\auto\Tk\NBFrame\NBFrame.dll
D:/Perl\site\lib\auto\Tk\NBFrame\NBFrame.exp
D:/Perl\site\lib\auto\Tk\NBFrame\NBFrame.lib
D:/Perl\site\lib\auto\Tk\Photo\Photo.bs
D:/Perl\site\lib\auto\Tk\Photo\Photo.dll
D:/Perl\site\lib\auto\Tk\Photo\Photo.exp
D:/Perl\site\lib\auto\Tk\Photo\Photo.lib
D:/Perl\site\lib\auto\Tk\Pixmap\Pixmap.bs
D:/Perl\site\lib\auto\Tk\Pixmap\Pixmap.dll
D:/Perl\site\lib\auto\Tk\Pixmap\Pixmap.exp
D:/Perl\site\lib\auto\Tk\Pixmap\Pixmap.lib
D:/Perl\site\lib\auto\Tk\Receive.al
D:/Perl\site\lib\auto\Tk\RepeatId.al
D:/Perl\site\lib\auto\Tk\Scale\Activate.al
D:/Perl\site\lib\auto\Tk\Scale\ButtonDown.al
D:/Perl\site\lib\auto\Tk\Scale\ButtonUp.al
D:/Perl\site\lib\auto\Tk\Scale\ControlPress.al
D:/Perl\site\lib\auto\Tk\Scale\Drag.al
D:/Perl\site\lib\auto\Tk\Scale\EndDrag.al
D:/Perl\site\lib\auto\Tk\Scale\Enter.al
D:/Perl\site\lib\auto\Tk\Scale\Increment.al
D:/Perl\site\lib\auto\Tk\Scale\Leave.al
D:/Perl\site\lib\auto\Tk\Scale\Scale.bs
D:/Perl\site\lib\auto\Tk\Scale\Scale.dll
D:/Perl\site\lib\auto\Tk\Scale\Scale.exp
D:/Perl\site\lib\auto\Tk\Scale\Scale.lib
D:/Perl\site\lib\auto\Tk\Scale\autosplit.ix
D:/Perl\site\lib\auto\Tk\Scrollbar\ButtonDown.al
D:/Perl\site\lib\auto\Tk\Scrollbar\ButtonUp.al
D:/Perl\site\lib\auto\Tk\Scrollbar\Drag.al
D:/Perl\site\lib\auto\Tk\Scrollbar\EndDrag.al
D:/Perl\site\lib\auto\Tk\Scrollbar\Enter.al
D:/Perl\site\lib\auto\Tk\Scrollbar\Leave.al
D:/Perl\site\lib\auto\Tk\Scrollbar\Motion.al
D:/Perl\site\lib\auto\Tk\Scrollbar\ScrlByPages.al
D:/Perl\site\lib\auto\Tk\Scrollbar\ScrlByUnits.al
D:/Perl\site\lib\auto\Tk\Scrollbar\ScrlToPos.al
D:/Perl\site\lib\auto\Tk\Scrollbar\ScrlTopBottom.al
D:/Perl\site\lib\auto\Tk\Scrollbar\Scrollbar.bs
D:/Perl\site\lib\auto\Tk\Scrollbar\Scrollbar.dll
D:/Perl\site\lib\auto\Tk\Scrollbar\Scrollbar.exp
D:/Perl\site\lib\auto\Tk\Scrollbar\Scrollbar.lib
D:/Perl\site\lib\auto\Tk\Scrollbar\Select.al
D:/Perl\site\lib\auto\Tk\Scrollbar\StartDrag.al
D:/Perl\site\lib\auto\Tk\Scrollbar\autosplit.ix
D:/Perl\site\lib\auto\Tk\Selection.al
D:/Perl\site\lib\auto\Tk\TList\TList.bs
D:/Perl\site\lib\auto\Tk\TList\TList.dll
D:/Perl\site\lib\auto\Tk\TList\TList.exp
D:/Perl\site\lib\auto\Tk\TList\TList.lib
D:/Perl\site\lib\auto\Tk\Table\Create.al
D:/Perl\site\lib\auto\Tk\Table\Posn.al
D:/Perl\site\lib\auto\Tk\Table\autosplit.ix
D:/Perl\site\lib\auto\Tk\Table\see.al
D:/Perl\site\lib\auto\Tk\Table\totalColumns.al
D:/Perl\site\lib\auto\Tk\Table\totalRows.al
D:/Perl\site\lib\auto\Tk\TextEdit\autosplit.ix
D:/Perl\site\lib\auto\Tk\TextUndo\autosplit.ix
D:/Perl\site\lib\auto\Tk\Text\Text.bs
D:/Perl\site\lib\auto\Tk\Text\Text.dll
D:/Perl\site\lib\auto\Tk\Text\Text.exp
D:/Perl\site\lib\auto\Tk\Text\Text.lib
D:/Perl\site\lib\auto\Tk\Text\autosplit.ix
D:/Perl\site\lib\auto\Tk\TixGrid\TixGrid.bs
D:/Perl\site\lib\auto\Tk\TixGrid\TixGrid.dll
D:/Perl\site\lib\auto\Tk\TixGrid\TixGrid.exp
D:/Perl\site\lib\auto\Tk\TixGrid\TixGrid.lib
D:/Perl\site\lib\auto\Tk\Tk.bs
D:/Perl\site\lib\auto\Tk\Tk.dll
D:/Perl\site\lib\auto\Tk\Tk.exp
D:/Perl\site\lib\auto\Tk\Tk.lib
D:/Perl\site\lib\auto\Tk\Toplevel\FG_BindIn.al
D:/Perl\site\lib\auto\Tk\Toplevel\FG_BindOut.al
D:/Perl\site\lib\auto\Tk\Toplevel\FG_Create.al
D:/Perl\site\lib\auto\Tk\Toplevel\FG_Destroy.al
D:/Perl\site\lib\auto\Tk\Toplevel\FG_In.al
D:/Perl\site\lib\auto\Tk\Toplevel\FG_Out.al
D:/Perl\site\lib\auto\Tk\Toplevel\autosplit.ix
D:/Perl\site\lib\auto\Tk\TraverseToMenu.al
D:/Perl\site\lib\auto\Tk\Widget\ASkludge.al
D:/Perl\site\lib\auto\Tk\Widget\autosplit.ix
D:/Perl\site\lib\auto\Tk\Widget\clipboardKeysyms.al
D:/Perl\site\lib\auto\Tk\Widget\pathname.al
D:/Perl\site\lib\auto\Tk\Wm\AnchorAdjust.al
D:/Perl\site\lib\auto\Tk\Wm\FullScreen.al
D:/Perl\site\lib\auto\Tk\Wm\Popup.al
D:/Perl\site\lib\auto\Tk\Wm\Post.al
D:/Perl\site\lib\auto\Tk\Wm\autosplit.ix
D:/Perl\site\lib\auto\Tk\Wm\iconposition.al
D:/Perl\site\lib\auto\Tk\X\X.bs
D:/Perl\site\lib\auto\Tk\X\X.dll
D:/Perl\site\lib\auto\Tk\X\X.exp
D:/Perl\site\lib\auto\Tk\X\X.lib
D:/Perl\site\lib\auto\Tk\X\autosplit.ix
D:/Perl\site\lib\auto\Tk\Xlib\Xlib.bs
D:/Perl\site\lib\auto\Tk\Xlib\Xlib.dll
D:/Perl\site\lib\auto\Tk\Xlib\Xlib.exp
D:/Perl\site\lib\auto\Tk\Xlib\Xlib.lib
D:/Perl\site\lib\auto\Tk\autosplit.ix
D:/Perl\site\lib\auto\Tk\break.al
D:/Perl\site\lib\auto\Tk\focusFollowsMouse.al
D:/Perl\site\lib\auto\Tk\focusNext.al
D:/Perl\site\lib\auto\Tk\focusPrev.al
D:/Perl\site\lib\auto\Tk\interps.al
D:/Perl\site\lib\auto\Tk\lsearch.al
D:/Perl\site\lib\auto\Tk\pTk\extralibs.ld
D:/Perl\site\lib\auto\Tk\tabFocus.al
D:/Perl\site\lib\auto\Tk\updateWidgets.al
D:/Perl\site\lib\fix_4_os2.pl
